Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4341 - no mouse support in mc
Summary: no mouse support in mc
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-03 23:53 UTC by okosamastarr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-04 14:13:53 UTC


Attachments (Terms of Use)

Description okosamastarr 1999-08-03 23:53:16 UTC
the mouse (a PS/2 Mouse) dows *NOT* work with latest mc,
it even did not work before with former mc package.
gpm seems to be ok!

identical hardware configurration works without problems
under http://WWW.SuSE.com , so your package must be
misconfogured ;-)

Sorry, but SuSE becomes better and better...
I've been using RHL since 4.0,but after changes to glibc
(5.0) there are more and more bugs... and SuSE 6.2 (rel. Aug
12) at the 1st time will be more actuel than RHL !

What's up ???

so... i am goin' on to report some more "bugs" !

And don't forget - SuSE delivers 6 CD's full of Software
Pachages 4 the same Price as 1 RHL CD !

Comment 1 Michael K. Johnson 1999-08-04 13:28:59 UTC
Fixed some time ago in mc-4.5.36-2.i386.rpm, in the errata for
Red Hat Linux 6.0

Comment 2 Michael K. Johnson 1999-08-04 13:41:59 UTC
Oops, tested that wrong, it is in fact not fixed in mc-4.5.36-2,
changing that now...

Comment 3 Michael K. Johnson 1999-08-04 14:13:59 UTC
Fixed in mc-4.5.36-3 by rebuilding against a more recent version
of libgpm.  mc-4.5.36-3 will be in our next RawHide release, and
the bug will therefore be fixed in the next release of Red Hat Linux
as well.


Note You need to log in before you can comment on or make changes to this bug.